﻿body {
	color: white;
	font-family: Tahoma, Sans-serif;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	background: #ffffff;
	-webkit-text-size-adjust: none;    
	overflow-y: scroll;
	overflow-x: hidden;
	background: #3CBCFC;
	background-image: url('/files/skybg.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: contain;
}

img {
	border: none;
}
a, a:link, a:visited, a.active {
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
	color: white;
	text-shadow: 1px 1px 2px #000000;
}
a:hover {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}

a.nohover:hover {
	text-decoration: none !important;
}
h1 {

}
h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0px 5px 0px;
}
h3 {
	font-size: 13px;
	margin: 5px 0px 5px 0px;
	font-weight: bold;
	color: #6C8A99;
}
#page {
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 50px;
}
.body {
	padding-bottom: 40px !important;
	margin-bottom: 20px;
}
#rightside {
	margin-left: 15px;
	float: left;
	width: 200px;
}
.rightBox {
	font-size: 10px;
	padding: 5px;
	margin-bottom: 15px;
	cursor: default;
}
.row .rightBox .row {
	margin-left: -3px;
	margin-right: -3px;
}
.rightBox .row .column {
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 6px;
}
.rightBox a img {
	border: 1px solid #ABB0B8;
	border-radius: 3px;
}
h1 img, h2 img, h3 img {
	display: inline !important;
	border: none !important;
	margin-right: 15px;
	position: relative;
	top: 2px;
}
#searchLens {
	position: absolute;
	margin-left: 3px;
	cursor: pointer;
	display: inline-block;
	margin-top: 3px;
}
.rightLink {
	display: block;
	margin-top: -6px;
	margin-bottom: 10px;
	font-size: 11px;
	clear: both;
}
#monthView {
	cursor: default;
}
#monthView .year {
	font-weight: bold;
	letter-spacing: 3px;
	font-size: 12px;
	color: #ffffff;
	margin-top: 10px;
	margin-bottom: 5px;
}
#monthView .month {
	font-weight: bold;
	font-size: 13px;
	color: #3333aa;
	cursor: pointer;
}
#monthView .month span {
	font-weight: blog;
	font-size: 11px;
}
.monthGroup {
	margin-bottom: 5px;
}
.monthGroup a {
	display: block;
	font-size: 11px;
	padding-left: 15px;
	font-weight: normal;
}
	.monthGroup a.unpublished {
		opacity: 0.7;
	}
a.rightLink img {
	float: left;
	padding-right: 3px;
}
.plus {
	float: left;
	padding-right: 3px;
	margin-top: 6px;
}
.hidden {
	display: none !important;
}
#footer {
	clear: both;
}
.statusBox {
	padding: 5px;
	border: 1px solid #cc0000;
	margin-bottom: 5px;
}
.panel {
	color: #333333;
	background: white;
	background: rgba(255, 255, 255, 0.8);
	/* border: 1px solid #aaacaf; */
	box-shadow: 5px 5px 0px rgba(0,0,0,0.1);
	border-radius: 5px
}
.panel a {
	color: #6C8A99;
	text-shadow: none;
}

.post {
	margin-bottom: 10px !important;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 25px;
}
.panel img {
	max-width: 100%;
	display: block;
	box-sizing: border-box;
}
.postHeader {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 38px;
	color: #5B1A0B;
	margin: 10px 0 0 0;
}
.panel .postHeader a {
	color: inherit;
}
.postSubHeader {
	margin-top: 1px;
}
.tagContainer {
	font-size: 0.8em;
	text-transform: uppercase;
	margin-top: 3px;
}
.tagContainer .tag {
	margin-right: 5px;
	background: #44bbee;
	padding: 1px 5px;
	color: white;
	font-weight: normal;
	border-radius: 3px;
}
.postBody {
	margin-top: 10px;
	text-align: justify;
	position: relative;
}
.short .postBody {
	max-height: 194px;
	overflow: hidden;
}
.short .postBody:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 2em;
  background: linear-gradient(to bottom, rgba(215, 241, 254, 0), rgba(215, 241, 254, 1) 100%);
}
.comment-image img {
	border: 2px solid #ABB0B8;
	margin: auto;
	max-height: 250px;
	border-radius: 3px;
	box-shadow: 2px 2px 20px rgba(0,0,0,0.2);
}
.comment-image .comment {
	text-align: center;
	font-size: 0.8em;
	font-style: italic;
	color: #888888;
	max-width: 400px;
	margin: 10px auto 0 auto;
}
.postFooter {
	margin-top: 10px;
	font-size: 11px;
	padding: 2px;
}
.read-full a {
	display: block;
	font-size: 15px;
	text-align: center;
	font-weight: normal;
}
.comment {
	clear: both;
	margin-top: 10px;
	border-left: 0px solid #dde1ff;
	color: #55555a;
}
.commentHeader {
	padding: 2px;
	border-bottom: 2px solid #ffffff;
	background: #e7e7ee;
}
.commentHeader a {
	font-size: 11px;
}
.commentAuthor {
	float: left;
	padding: 5px;
	margin: 0px;
	width: 80px;
	font-size: 10px;
	background: #e7e7ee;
	border-bottom: 2px solid #ffffff;
}
.commentFooter {
	clear: both;
	height: 1px;
	border-top: 2px solid #e7e7ee;
}
.commentBody {
	float: left;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 490px;
	font-size: 12px;
	line-height: 16px;
}
.commentAvatar {
	width: 50px;
	height: 50px;
	border: 1px solid #ffffff;
}
.writeComment {
	margin-top: 0px;
	border: solid #ffffff;
	border-width: 0px 2px 2px 2px;
	background: rgba(255, 255, 255, 0.5);
	padding: 5px;
	clear: both;
}
.commentTab {
	float: left;
	padding: 3px 10px 3px 10px;
	border: solid #ffffff;
	background: rgba(255,255,255,0.5);
	border-width: 2px 2px 0px 2px;
	color: #666666;
	cursor: pointer;
}
.dimTab {
	background: #ffffff;
	color: #bbbbbb;
}
.tabRow {
	height: 22px;
}
.date {
	text-transform: uppercase;
	font-variant: small-caps;
	font-size: 11px;
}
.author {
	font-weight: bold;
	color: 445566;
	text-transform: uppercase;
	font-variant: small-caps;
	font-size: 11px;
}
.logo {
	font-size: 70px;
	font-weight: bold;
	letter-spacing: -4px;
}
span.logo1 {
	color: #C80330;
}
span.logo2 {
	color: #25759D;
	margin-left: 6px;
}
span.logodot {
	color: #25759D;
	position: absolute;
	top: 30px;
	font-size: 40px;
	margin-left: 2px;
}
form {
	margin: 0px;
}
#body form table tr td {
	padding-right: 10px;
	vertical-align: top;
	font-size: 10px;
}
.fieldNote, .fieldNote div {
	font-size: 10px;
	color: #bb0000;
	font-style: italic;
}
input.searchfield {
	font-size: 13px !important;
	width: 166px !important;
}
input.text {
	border: 1px solid #777777;
	font-size: 11px;
	font-family: Tahoma, Sans-serif;
	padding: 1px;
	width: 100px;
	margin-bottom: 1px;
}
.rightBox input.text {
	border: none;
	background: #ffffff;
	font-size: 11px;
	font-family: Tahoma, Sans-serif;
	padding: 2px 5px;
	/*width: 186px;*/
	width: 110px;
	margin-bottom: 1px;
	border-radius: 3px;
}
textarea {
	border: 1px solid #777777;
	font-size: 11px;
	font-family: Tahoma, Sans-serif;
	padding: 1px;
	width: 100%;
	max-width: 400px;
	box-sizing: border-box;
}
textarea.editor {
	max-width: 100%;
	overflow: hidden;
	min-height: 100px;
}
.height-test {
	display: block;
	visibility: hidden;
	position: absolute;
	white-space: pre-wrap;
	word-wrap: break-word;
	width: 100%;
}
input.subtle, textarea.subtle {
	padding: 0;
	border: none;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	color: inherit;
	text-decoration: inherit;
	text-transform: inherit;
	text-align: inherit;
	background: rgba(0, 0, 0, 0.03);
}
input.ng-pristine {
	color: #666666;
	font-style: italic;
}
input.button {
	border: 2px solid #555555;
	background: #cccccc;
	font-size: 10px;
	font-family: Tahoma, Sans-serif;
	padding: 1px;
}
input.checkbox {
	margin: 0;
	vertical-align: top;
}
fieldset {
	border: none;
	padding: 0px;
	margin: 0px;
}
.smallText {
	font-size: 10px;
}
td.smallText {
	padding-right: 5px;
}
.stars .star-images {
	max-width: 300px;
	display: flex;
	margin: auto;
}
.stars .star-description {
	max-width: 400px;
	margin: auto;
	text-align: center;
	font-style: italic;
	margin-top: 10px;
}
.star-summary .stars {
	display: flex;
	margin-bottom: 10px;
}
.star-summary .stars .star-images {
	max-width: 150px;
	margin-left: 0;
	margin-right: 20px;
}
.star-summary .stars .star-description {
	margin-left: 0;
	text-align: left;
}
@media screen and (min-aspect-ratio: 9/5) {
	body {
		background-size: cover;
	}	
}